h1{
	color: #000066;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	font-style: normal; 
	font-weight: 900; 
	color: white;
	background-color:#548DD4;;
	padding-left: 5px; 
	border-width: 3px 0px 3px 0px;
	border-style: solid;
	border-color: #C6D9F1;
}

div#main{
	padding: 2px;
}

A:hover {
	color: #FF0000;
	text-decoration: none;
	}

A:link {
	text-decoration: none;
	}

A:visited {
	text-decoration: none;
	}

.index-nav  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000066;
	}

.sub-sub-nav { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000066;
	}

.sub-nav { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000066;
	}

.main-nav  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000066;
	}

.section-nav  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000066;
	}

.text {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}
	
.textbold {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	}

.textlargebold {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	}	
	
.textsmall {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}

.textvsmall {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}	
	
	.textvsmallbold {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	}	

.header-main {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	}	

.header-section {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #666666;
	}

.header-section2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	}
	
.header-section3 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	}	

.header-section4 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
    text-align: center;
	}	

.footnote  { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic; 
	font-weight: normal; 
	color: #000000;
	}